Subject: New Reply Received - Order 9632391275 / Ticket 2075935
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 06:24:23 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Order 9632391275 / Ticket 2075935  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Centrepoint team</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I checked again and I have not received any other email from Centrepoint.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">This is the thing I am saying since almost 2 months now and I'll say it again that I am not getting any system generated emails from Centrepoint. </span><br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Nor do I receive any email whenever I place an online order.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
We are moving nowhere with this complaint. My address for collection is:</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Flat # 510 Block A</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Khalid bin Khadim Bldg., Bldg # 2903</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Muwailah Comm.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Shajrah</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Gps coordinates: 25.309706531784858, 55.45339173410322</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div></div>
<span style="font-family: calibri, helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0)"></span>
<div>
<div><span style="color: rgb(0, 0, 0); font-family: calibri, helvetica, sans-serif; font-size: 12pt; background-color: rgba(0, 0, 0, 0)">Let me know if you will be able to work with this?  Thank you.</span></div>
<div><span style="color:rgb(0,0,0)"><br>
</span></div>
<div><span style="color: rgb(0, 0, 0); font-family: calibri, helvetica, sans-serif; font-size: 12pt; background-color: rgba(0, 0, 0, 0)">​Best regards</span></div>
<div><span style="color:rgb(0,0,0)"><br>
</span></div>
<div><span style="color: rgb(0, 0, 0); font-family: calibri, helvetica, sans-serif; font-size: 12pt; background-color: rgba(0, 0, 0, 0)">Adeel Khaled</span></div>
<div><span style="color: rgb(0, 0, 0); font-family: calibri, helvetica, sans-serif; font-size: 12pt; background-color: rgba(0, 0, 0, 0)">055 999 8730</span></div>
</div>
</div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 27, 2021 8:55 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2075977] - Order 9632391275 / Ticket 2075935
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Adeel,</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, Please be informed that  as per the tech team an email notification from us containing a link to update the your collection address and your contact number in the order
 id - 9632391275 and contact number has been sent again. We request you to please click on that link and fill your address and contact details.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please also check your junk and spam folder along with the inbox folder on your email id - [email-masked]<br>
<br>
Once you have done that please simply reply to this email o that we can arrange the collection for you on priority.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075977